/*------------------------------------*\
    Text Area with Headline CSS
\*------------------------------------*/

.text-headline-title-container .text-headline {
  padding: 20px 0 0 0;
}

.text-headline-title-container {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto 112px auto;
}

.text-headline-title-container h2 {
  font-size: 42px;
  line-height: 51px;
  padding-bottom: 1%;
  margin: 30px 0;
  font-weight: 900;
  color: #000000;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0;
  width: 100%;
}

.text-headline-body {
  text-align: left;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.named-anchor {
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

@media screen and (max-width: 1023px) and (min-width: 768px) {

  .text-headline-title-container {
    max-width: 80%;
  }

}


@media screen and (max-width: 767px) and (min-width: 481px) {

  .text-headline-title-container {
    max-width: 80%;
  }

}

@media screen and (max-width: 480px) {

  .text-headline-title-container {
    max-width: 90%;
  }

  .text-headline-body {
    font-size: 18px;
    line-height: 26px;
  }
  .text-headline-title-container h2 {
    font-size: 30px;
    line-height: 32px;
    padding-bottom: 1%;
  }
  

}
